﻿/*custome*/
.block-maps .title-block em {
    font-size: 25px;
    font-weight: 600;
    font-style:normal;
}

.custom-page2 .title-block em {
    font-size: 25px;
}

.upper{
    text-transform:uppercase;
}
.capitalize {
    text-transform: capitalize;
}

.text-left{
    text-align:left;
}

.text-normal{
    text-transform:none !important;
}

.center-header .main-menu .items-main-menu:not(.logo) {
   /* margin-bottom:11px;*/
   /*padding-bottom:50px;*/
}

#main-content {
    /*margin-top: 0px;*/ 
    /*margin-top: 106px;*/
}
.font16{
    font-size:16px !important;
}

.block-project .items-project .text {
   /* max-width: 60% !important;*/
}
.block-project .items-project .text ul li {
  /*  width: 25%;*/
}

.dau-tu-ngay .block-tabs .heading-block .item {
    font-size: 23px !important;
}

.activeMenu {
    color: #3b9ab0 !important;
}

.fixed_bar {
    position: fixed;
    right: 23px;
    z-index: 600;
    bottom: 80px;
}

    .fixed_bar a {
        width: 58px;
        height: 58px;
        display: block;
        border-radius: 50%;
        background: #3b9ab0;
        display: block;
        position: relative;
        margin: 20px 0;
    }

        .fixed_bar a svg {
            max-width: 100%;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
        }

            .fixed_bar a svg path {
                fill: #fff;
            }

        .fixed_bar a._messenger svg {
            width: 35px;
        }

        .fixed_bar a._phone svg {
            width: 30px;
        }

        .fixed_bar a._download svg {
            width: 33px;
        }

        .fixed_bar a._file svg {
            width: 23px;
        }

        .fixed_bar a.croll_up svg {
            width: 16px;
        }


.custom-page2 .block-text {
    padding: 50px 0;
}

.block-project {
    padding: 60px 0 90px;
}

.dau-tu-ngay .block-tabs .content-block .text-block {
    padding: 50px 40px !important;
}

.block-slide-introduce {
    padding-top: 50px !important;
    padding-bottom: 100px !important;
}

.custom-page .title-block, .block-blog .title-block {
    margin-bottom: 30px;
}

.block-slide-introduce .dot-style1.owl-theme .owl-dots {
    bottom: -50px;
}

.block-apartment {
    padding-top:30px !important;
}

.block-utilities {
    padding-top:30px !important;
    padding-bottom:50px !important;
}

.block-utilities .content-block {
    margin-top: 20px !important;
}

.block-banner-sale .text-block .wrapper {
    padding: 3% 18% 8% 28% !important;
}

.block-maps .maps {
    padding-bottom:50px;
}

.bshow {
    display:block;
    opacity: 1;
    /*transition: visibility 0s linear 0s, opacity 300ms;*/
}


.header-desktop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
/*Responsive*/
@media (max-width: 767px) {
   /* .homepage .block-text {
        margin-top:30px !important;
    }*/

    .main-slider{
        margin-top:50px;
    }
}

.center-header.stick {
    position:fixed;
    top:0;
    right:0;
    left:0;
}


.landing-page .block-tabs .content-block .text-block {
    padding: 30px 30px;
}

.landing-page .block-tabs .content-block .text-block .item-text p {
    margin-bottom: 20px;
}

.landing-page .main-slider {
    margin-bottom: 50px;
}

.carousel{
    z-index:1;
}

.block-more-information .row {
    margin-left: 0px;
    margin-right: 0px;
}

.desc {
    text-align: justify !important;
}

.custom-page2 .block-text .col-right p {
    text-align: justify !important;
}

.block-utilities .content-block .col-right p {
    text-align: justify !important;
}

.dau-tu-ngay .block-tabs .content-block .text-block .item-text p {
    text-align: justify !important;
}

.landing-operator-container .content-block {
    /*left: 25% !important;*/
}

.news-titlte:before {
    position: absolute;
    content: "";
    background: url(../images/icon/news-icon.png);
    width: 75px;
    height: 75px;
    left: 30px;
    bottom: -10px;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 767px){
    .news-titlte:before {
        width: 40px;
        height: 40px;
        left: 0px;
        top: 0px;
    }
    .news-titlte:before {
        display: block !important;
    }
}




.video-lightbox-container {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 3.5vw;
    z-index: 200;
    background-color: #fff;
    opacity: 0;
    pointer-events: none;
    transition: all ease .4s;
}

    .video-lightbox-container.open {
        opacity: 1;
        pointer-events: all;
    }

.video-lightbox {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

    .video-lightbox .img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        object-position: center;
        object-fit: cover;
    }

    .video-lightbox .icon {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 67px;
        z-index: 2;
    }

    .video-lightbox::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: .5;
        z-index: 1;
    }

.video-lightbox-container .close-lightbox {
    position: absolute;
    top: 5vw;
    right: 5vw;
    width: 28px;
    height: 28px;
    z-index: 5;
    overflow: hidden;
    cursor: pointer;
    transition: all ease .4s;
}

    .video-lightbox-container .close-lightbox span {
        position: absolute;
        display: block;
        width: 200%;
        height: 2px;
        top: 50%;
        top: calc(50% - 1px);
        left: -50%;
        background-color: #fff;
        transition: all ease .4s;
    }

        .video-lightbox-container .close-lightbox span:nth-of-type(1) {
            transform: rotate(45deg);
        }

        .video-lightbox-container .close-lightbox span:nth-of-type(2) {
            transform: rotate(-45deg);
        }

.video-lightbox-container.play .close-lightbox {
    top: 15px;
    right: 15px;
}

    .video-lightbox-container.play .close-lightbox span {
        background-color: #000;
    }

.video-lightbox-container iframe,
.video-lightbox-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    display: none;
    /*object-fit: cover;*/
    object-position: center;
}

.video-lightbox-container.play iframe,
.video-lightbox-container.play video {
    display: block;
}

.video-lightbox-container.play .video-lightbox .img {
    opacity: 0;
}

.page-loading {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 300;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}

    .page-loading::before,
    .page-loading::after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        width: 0%;
        transition: all ease 2.2s;
        background-color: #a29061;
    }

    .page-loading::before {
        left: 0;
    }

    .page-loading::after {
        right: 0;
    }

    .page-loading .img {
        width: 390px;
        max-width: 100%;
        position: relative;
        z-index: 1;
        transition: all ease .4s;
        opacity: 0;
    }

    .page-loading.open {
        pointer-events: all;
    }

        .page-loading.open::before,
        .page-loading.open::after {
            width: 50%;
            transition: all ease .2s;
        }

        .page-loading.open .img {
            opacity: 1;
        }

.block-more-information .view-more {
    padding: 10px 0px !important;
}